# 'single' example.

Example of simulating a single neuron with AdEx dynamics.

### Command line options

| Option                | Effect |
|-----------------------|--------|
| -d, --dt TIME         | Set the maximum integration time step [ms] |
| -t, --t-end TIME      | Set the simulation duration [ms] |
| -w, --weight WEIGHT   | Set the synaptic weight [µS] |

